
Infrastructure - Task #6346

Story # 5533 (Closed): CCI 1.4.0 Release

Tag and release DATAONE_CN_PROCESSDAEMON 1.4.1

2014-09-03 17:15 - Skye Roseboom

Status: Closed Start date: 2014-09-03

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

represents the buidout / debian apt

History

#1 - 2014-09-11 14:54 - Skye Roseboom

- Subject changed from Tag and release DATAONE_CN_PROCESSDAEMON 1.4.0 to Tag and release DATAONE_CN_PROCESSDAEMON 1.4.1

raised version to 1.4.1 during testing, to reflect throttling replication auditing down a bit.

#2 - 2014-09-11 16:06 - Skye Roseboom

- Status changed from In Progress to Testing

#3 - 2014-09-15 15:35 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

released to prod
